function DialogTokenExpired() {

    var self = {};

    self.selection = {};

    return self;

}

var dialogTokenExpired = DialogTokenExpired();




$(document).on("pageshow", "#dialog_tokenexpired", function (e) {

    $("#tokenexpired_ok").unbind().click(function () {
        $(":mobile-pagecontainer").pagecontainer("change", "#page_login", { role: "page", reverse: false, changeHash: false });
        e1('dialogtokenexpired row 20');

    })

    var message = ReturnPhraseOnKey("dialogue_tokenexpired_message1");

    $("#tokenexpired_header").html(message);

});